Subject: queries for comparing substructure search engines

From: "Dimitris K. Agrafiotis" <[email-masked]>
Date: Thu, 11 Jul 2002 12:28:24 -0400

Dear all,

Has anyone ever compiled a list of substructure search queries that one can
use to compare different database search engines? Also, some bibliography
on the subject (peer-reviewed publications rather than commercial blurbs)
would be greatly appreciated as well. SMARTS would be ideal.

Thanks in advance.

---
Dimitris K. Agrafiotis, PhD              | E-mail: [email-masked]
3-Dimensional Pharmaceuticals, Inc.      | Tel:    (610) 458-6045
665 Stockton Drive, Suite 104            | Fax:    (610) 458-8249
Exton, PA 19341                          |
http://www.dimitris-agrafiotis.com